@font-face {
  font-family: 'AvenirLight';
  src: url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-Light.eot?#iefix') format('embedded-opentype'), 
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-Light.woff') format('woff'), 
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-Light.ttf')  format('truetype'),
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-Light.svg#svgAvenirLight') format('svg');
}

@font-face {
  font-family: 'AvenirLightOblique';
  src: url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-LightOblique.eot?#iefix') format('embedded-opentype'), 
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-LightOblique.woff') format('woff'), 
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-LightOblique.ttf')  format('truetype'),
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-LightOblique.svg#svgAvenirLightOblique') format('svg');
}

@font-face {
  font-family: 'AvenirBook';
  src: url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-Book.eot?#iefix') format('embedded-opentype'), 
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-Book.woff') format('woff'), 
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-Book.ttf')  format('truetype'),
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-Book.svg#svgAvenirBook') format('svg');
}

@font-face {
  font-family: 'AvenirBookOblique';
  src: url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-BookOblique.eot?#iefix') format('embedded-opentype'), 
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-BookOblique.woff') format('woff'), 
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-BookOblique.ttf')  format('truetype'),
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-BookOblique.svg#svgAvenirBookOblique') format('svg');
}

@font-face {
  font-family: 'AvenirRoman';
  src: url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-Roman.eot?#iefix') format('embedded-opentype'), 
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-Roman.woff') format('woff'), 
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-Roman.ttf')  format('truetype'),
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-Roman.svg#svgAvenirRoman') format('svg');
}

@font-face {
  font-family: 'AvenirRomanOblique';
  src: url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-RomanOblique.eot?#iefix') format('embedded-opentype'), 
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-RomanOblique.woff') format('woff'), 
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-RomanOblique.ttf')  format('truetype'),
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-RomanOblique.svg#svgAvenirRomanOblique') format('svg');
}

@font-face {
  font-family: 'AvenirMedium';
  src: url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-Medium.eot?#iefix') format('embedded-opentype'), 
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-Medium.woff') format('woff'), 
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-Medium.ttf')  format('truetype'),
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-Medium.svg#svgAvenirMedium') format('svg');
}

@font-face {
  font-family: 'AvenirMediumOblique';
  src: url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-MediumOblique.eot?#iefix') format('embedded-opentype'), 
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-MediumOblique.woff') format('woff'), 
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-MediumOblique.ttf')  format('truetype'),
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-MediumOblique.svg#svgAvenirMediumOblique') format('svg');
}

@font-face {
  font-family: 'AvenirHeavy';
  src: url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-Heavy.eot?#iefix') format('embedded-opentype'), 
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-Heavy.woff') format('woff'), 
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-Heavy.ttf')  format('truetype'),
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-Heavy.svg#svgAvenirHeavy') format('svg');
}

@font-face {
  font-family: 'AvenirHeavyOblique';
  src: url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-HeavyOblique.eot?#iefix') format('embedded-opentype'), 
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-HeavyOblique.woff') format('woff'), 
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-HeavyOblique.ttf')  format('truetype'),
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-HeavyOblique.svg#svgAvenirHeavyOblique') format('svg');
}

@font-face {
  font-family: 'AvenirBlack';
  src: url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-Black.eot?#iefix') format('embedded-opentype'), 
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-Black.woff') format('woff'), 
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-Black.ttf')  format('truetype'),
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-Black.svg#svgAvenirBlack') format('svg');
}

@font-face {
  font-family: 'AvenirBlackOblique';
  src: url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-BlackOblique.eot?#iefix') format('embedded-opentype'), 
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-BlackOblique.woff') format('woff'), 
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-BlackOblique.ttf')  format('truetype'),
       url('http://go.zixcorp.com/rs/zixcorp/images/AvenirLTStd-BlackOblique.svg#svgAvenirBlackOblique') format('svg');
}

h1 {
	 font-family: 'AvenirBlack', Helvetica, arial, sans-serif;
	 font-size: 48px;
	 letter-spacing: -2px;
	 line-height: 43px;
	 color: #5ea3cf;
	 text-transform: uppercase;
	 margin: 30px 0px 0px 50px;
	 padding: 0;
	 width: 850px;
	 text-align: left;
}

h2 {
	 font-family: 'AvenirBlack', Helvetica, arial, sans-serif;
	 font-size: 25px;
	 letter-spacing: -1px;
	 line-height: 24px;
	 color: #1758a3;
	 text-transform: uppercase;
	 margin: 0px 0px 0px 0px;
	 padding: 0px 0px 20px 38px;
	 width: 325px;
	 border-left: 4px solid #dddddd;
}

h3 {
	 font-family: 'AvenirLight', Helvetica, arial, sans-serif;
	 font-size: 25px;
	 letter-spacing: -1px;
	 line-height: 29px;
	 color: #1758a3;
	 margin: 0px 0px 20px 0px;
	 padding: 0;
	 width: 500px;
}

p {
	 font-family: 'AvenirRoman', Helvetica, arial, sans-serif;
	 font-size: 15px;
	 line-height: 20px;
	 color: #444444;
	 margin: 0px 0px 15px 0px;
	 padding: 0;
	 
}

ul {
	 font-family: 'AvenirHeavy', Helvetica, arial, sans-serif;
	 font-size: 15px;
	 line-height: 20px;
	 color: #000000;
	 margin: 0px 0px 15px 20px;
	 padding: 0;
	 width: 500px;
	 list-style-type: disc;
}

li {
	 margin: 0px 0px 5px 0px;
}

p.legal {
	font-family: Helvetica, arial, sans-serif;
	font-size: 12px;
	color: #ffffff;
	line-height: 16px;
	text-align: left;
	width: 600px;
}